Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 04:31:19 +0000

Chat transcript

	

	David Mon, 05/31/21 09:25:32 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 09:25:32 pm
	
		HI, I think my last message was lost
	
		Do you have techs to install hardware, or do we need to send somoene?

	David 09:25:55 pm
	
		Welcome to our livechat service. 
	
		COuld you please confirm would you like to buy our colocation service? 

	Visitor 09:26:14 pm
	
		Yes

	David 09:26:33 pm
	
		Alright!
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method
	
		SO that I can directly escalate your query to my sales team. 
	
		They will get back to you with all the important details and attractive prices for you. 

	Visitor 09:27:24 pm
	
		Ahh, if you can't answer my question that's too bad
	
		Have a nice day

	David 09:27:47 pm
	
		Can I please know what your query is? 
	
		I do apologize, If I skip something. 

	Visitor 09:27:59 pm
	
		Do you have techs to install hardware, or do we need to send somoene?

	David 09:28:13 pm
	
		We do have technical team to do this. 

	Visitor 09:28:37 pm
	
		Is that an extra charge or do we get hours/month support included?

	David 09:28:52 pm
	
		I apologize but all the query related to prices are best and perfectly answered by our sales team. 
	
		for this I need your details so that I can directly put your details in front of my sales team and they will get back to you a soon as possible. 

	Visitor 09:29:50 pm
	
		My name is Justin, email is [email-masked] and I would like to know more about 1u rackspace base amperage

	David 09:29:57 pm
	
		Thank you so much for sharing your details with me Justin. Please expect a follow-up from my sales team side. 
	
		Is there anything else I may assist you with? 

	Visitor 09:30:18 pm
	
		That is all, thanks

	David 09:30:24 pm
	
		You are most welcome. 
	
		It was nice talking to you. Have a great day, goodbye, take care and stay safe Justin 🙂

	System 09:30:38 pm
	
		David archived the chat

	5m 6s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation-deal

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com